{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "edit_data": [],
        "new_recommend_service": [],
        "tags": [],
        "is_favored": false,
        "comment_num": 0,
        "time": "60\u4e2a\u6708\u524d",
        "content_images": [],
        "vote_num": 1,
        "video_token": "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:9P1n5h_izILwbyuzVCnEA2N78eo=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MDgyOTE0ODR9",
        "is_following": false,
        "share_data": {
            "qq": {
                "content": "\u6211\u60f3\u9686\u80f8",
                "title": "[\u4f60\u770b\u6211\u6574\u54ea]\u6211\u9700\u8981\u6574\u90a3"
            },
            "weibo": {
                "content": "[\u4f60\u770b\u6211\u6574\u54ea]\u6211\u9700\u8981\u6574\u90a3 https://m.igengmei.com/answer/231589?is_share=1 @\u66f4\u7f8eapp",
                "title": ""
            },
            "wechat": {
                "content": "\u6211\u60f3\u9686\u80f8",
                "title": "[\u4f60\u770b\u6211\u6574\u54ea]\u6211\u9700\u8981\u6574\u90a3"
            },
            "qqzone": {
                "content": "[\u4f60\u770b\u6211\u6574\u54ea]\u6211\u60f3\u9686\u80f8",
                "title": "\u6211\u9700\u8981\u6574\u90a3"
            },
            "wechatmini": {
                "title": "\u6211\u9700\u8981\u6574\u90a3",
                "hd_image_url": "https://pic.igengmei.com/2015/11/27/4be4e1aa2d-s",
                "path": "/packageBBS/pages/ask/answerDetail/answerDetail?answerId=231589&is_share=1",
                "thumb_image_url": "https://pic.igengmei.com/2015/11/27/4be4e1aa2d-thumbjpg",
                "user_name": "gh_1acaff18979f",
                "desc": "\u6211\u9700\u8981\u6574\u90a3"
            },
            "url": "https://m.igengmei.com/answer/231589?is_share=1",
            "image": "https://pic.igengmei.com/2015/11/27/4be4e1aa2d-halfjpg",
            "wechatline": {
                "content": "[\u4f60\u770b\u6211\u6574\u54ea]\u6211\u9700\u8981\u6574\u90a3",
                "title": "[\u4f60\u770b\u6211\u6574\u54ea]\u6211\u9700\u8981\u6574\u90a3"
            }
        },
        "is_author": false,
        "is_recommend_grey": false,
        "hot_recommends": [],
        "author": {
            "gm_url": "gengmei://user_homepage?uid=21368745",
            "user_id": 21368745,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/70ac84d112",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/img/user_portrait.png-thumb",
            "doctor_id": "",
            "jump_id": 21368745,
            "user_name": "\u66f4\u7f8e\u7528\u6237TsrIfXsQk3",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_voted": false,
        "question": {
            "content": "<p>\u6211\u9700\u8981\u6574\u90a3</p>",
            "answer_num": 2,
            "gm_url": "gengmei://question_detail?question_id=114161&top_answer_id=0",
            "id": "114161",
            "title": "\u6211\u9700\u8981\u6574\u90a3"
        },
        "header_images": [],
        "view_num": 72,
        "raw_content": "<p>\u6211\u60f3<span class=\"gm-richtext-mark-tag_727\" data-type=\"1\" data-text=\"\u9686\u80f8\" data-url=\"gengmei://search_result?q=\u9686\u80f8&searchTabType=0\">\u9686\u80f8</span></p>",
        "content": "&lt;p&gt;\u6211\u60f3\u9686\u80f8&lt;/p&gt;",
        "current_user": {
            "gm_url": "gengmei://organization_detail?organization_id=c614856fe7c847c9b7f8a25f1aed40b8",
            "user_id": 30495947,
            "user_level": {
                "level_icon": "",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "c614856fe7c847c9b7f8a25f1aed40b8",
            "portrait": "http://heras.igengmei.com/doctor/2018/09/18/1025/02540e126811-thumb",
            "doctor_id": "8ff6d6a58e5b4cc18272b8324188ba19",
            "jump_id": "c614856fe7c847c9b7f8a25f1aed40b8",
            "user_name": "\u5317\u4eac\u51e4\u51f0\u5987\u513f\u533b\u9662",
            "user_type": 2,
            "membership_level": "0"
        },
        "is_kyc_create": false,
        "answer_id": "231589"
    }
}